Subject: [gaia] In Resident Economist at the Internet Society - Remote

From: Amreesh Phokeer <[email-masked]>
Date: Wed, 9 Feb 2022 18:06:10 +0400

Hello, GAIA community,

This might be of interest to you.

The Internet Society is looking to engage an In-Resident Economist on
contract for 9-12 months to support the organization’s mission to help
grow, strengthen, and protect the Internet. The Economist will bring strong
economic modeling and policy assessment skills to help build the
appropriate toolkit to evaluate the economic impact of actions that
threaten the fundamental properties of the Internet. The in-resident
Economist will join the relevant project teams and focus on researching and
building the appropriate econometric models to estimate both the direct and
indirect impact of these threats on economic growth.

More information on how to apply here:
https://internetsociety.bamboohr.com/jobs/view.php?id=165

-- 
Amreesh Phokeer